﻿@font-face {
    font-family: 'OpenSansRegular';
    src: url('themes/font/OpenSans-Regular-webfont.eot');
    src: url('themes/font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('themes/font/OpenSans-Regular-webfont.woff') format('woff'),
         url('themes/font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('themes/font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegularLight';
    src: url('themes/font/OpenSans-Light-webfont.eot');
    src: url('themes/font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('themes/font/OpenSans-Light-webfont.woff') format('woff'),
         url('themes/font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('themes/font/OpenSans-Light-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('themes/font/OpenSans-Semibold-webfont.eot');
    src: url('themes/font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('themes/font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('themes/font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('themes/font/OpenSans-Semibold-webfont.svg#OpenSansRegular') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
    margin: 0px;
    padding: 0px;
    background: #5c6d80;
}

p {
    font-size: 12px;
}


#contentTop {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    height: 57px;
}
#contentTop div {
    height: 57px;
    float: left;
    margin-left: 28px;
}

#logonControl_topsection {
    height: 100px;
    padding-left: 45px;
}
#subheading {
    padding-top: 25px;
    color: #4a8cb9;
    font-size: 30px;
    font-family: OpenSansRegular;
}

#subheading_detail {
    font-family: helvetica;
    font-size: 16px;
    color: #4a8cb9;
}

fieldset {
    border: none;
    padding: 0px;
    padding-left: 42px;
    
}



.logonControl {
    position: relative;
    width: 455px;
    height: 449px;
    padding: 15px;
    background: url(Images/Loginscrum.png) 0px 0px  no-repeat;
}



.logonControl .editor-field {
    background: transparent;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 45px;
    width: 100%;
    
}

.logonControl .editor-field > div {
    float: left;
    width: 80px;
    padding-top: 19px;
    font-size: 15px;
    font-family: Arial;
    color: #606060;
}

#changePassword .editor-field > div {
    padding-top: 10px;
    float: left;
    width: 80px;
    font-size: 15px;
    font-family: Arial;
    color: #606060;
}

.logonControl .editor-field input {
    height: 42px;
    width: 263px;
    background: #e1e1e1;
    border: 1px solid #999999;
    font-size: 15px;
    color: #777;
    float: left;
    margin-top: 5px;
    margin-left: 10px;
    padding-left: 5px;
    line-height: 42px;
}



@media only screen and (device-width: 768px){
    .logonControl .editor-field input {
        margin-top: 0px;
        margin-left: 0px;
    }
}

#logo {
    background: url(Images/Loginscrum.png) -490px -413px  no-repeat;
    width: 301px;
    height: 57px;
    display: block;
}

#loginpage {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

#loginmain {
    width: 100%;
    background: url("Images/wallpaper005.jpg") no-repeat 50% 50%;
    height: 670px;
}

.logonControlIconBorder {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    height: 42px;
    float: left;
    border-right: 1px solid #dbdbdb;
}

#loginmain .content {
    font-family: 'OpenSansRegularLight';
    width: 980px;
    margin: auto;
    
}

#loginmain .content .left{
    width: 465px;
    float: left;
}

#loginmain .content .left .title {
    font-size: 40px;
    font-family: OpenSansRegular, arial;
    font-weight: bold;
    color: #999999;
    margin-left: -2px;
    margin-top: 20px;
}



#loginmain .content .left .title_bold {
    font-family: 'OpenSansRegular';
    font-weight: bold;
}

#loginmain .content .left .subtitle {
    font-size: 20px;
    color: #3d4784;
    margin-bottom: 50px;
}


#loginmain .content .right {
    width: 485px;
    float: right;
    color: #fdfdfd;
    
}

#loginmain .content .right .title {
    font-size: 40px;
    padding-top: 15px;
    font-family: 'OpenSansRegular';
    font-weight: bold;
    color: #ebebeb;
}


#loginmain .content .right p {
    width: 300px;
}
#loginmain_right {
    background: url(Images/Loginscrum.png) -494px 0px  no-repeat;
    width: 390px;
    height: 350px;
    display: block;
    margin-top: 85px;
    padding: 30px 45px;
    position: relative;
}

#loginmain_right>div.title{
    margin-left: 10px;
    margin-top: 10px;
}
#update_detail{
    height: 230px;
}


#loginmain_right p {
    margin-left: 13px;
    margin-right: 13px;
}

.clear {
    clear: both;
}

#loginfooter {
    width: 100%;
    background: url(Images/bottomwallpaper005.jpg) no-repeat 50% 0;
    height: 300px;
    display: block;
    padding-top: 10px;
}
#loginfooter .content{
    font-family: 'OpenSansRegularLight';
    width: 980px;
    margin: auto;
    color: #fff;
}

#loginfooter .content .title {
    font-size: 24px;
}

#loginfooter .content p {
    padding-left: 2px;
    font-size: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 7px;
    margin-bottom: 0px;
}

#submitIcon,.submitIcon{
    width: 104px;
    height: 42px;
    display: block;    
    cursor: pointer;
    border: none;
    background: url(Images/Loginscrum.png) -809px -412px  no-repeat;
    margin: auto;
    margin: 0 0 0 135px;
    color: #ffffff;
    font-size: 16px;
    font-family: arial;
    font-weight: bold;
}


.firstLabel {
    margin-top: 5px;
}




.editor-label {
    font-family: arial;
    font-size: 11px;
    color: #999999;
    height: 35px;
    margin-right: 49px;
}
.editor-label > input {
    margin-left: 92px;
}

.editor-label a {
    color: #437ea7;
    text-decoration: none;
    font-family: arial;
}
.editor-label a:hover {
    text-decoration: underline;
}

#comodoTL {
    position: fixed;
    top: 0px;
    right: 0px;
    border: none;
}
#comodoTL img {
    border: none;
}


#errorMessage, #clienErrorMessage {
    color: #d90909;
    font-family: arial;
    font-size: 12px;
    padding-left: 60px;
    width: 300px;
}

.infoicon {
    background: url(Images/Loginscrum.png) -922px -412px  no-repeat;
    width: 38px;
    height: 38px;
    position: absolute;
    right: 50px;
    top: 50px;
}

.jspVerticalBar, .jspTrack {
    background: none;
}
.jspDrag {
    background: #292c40;
}
